Quicknav Quicknav
Links

- Google Play Developer Console
- Android Developers Blog
- About Android

Android Sites

- Android.com
- Android Developers
- Android Open Source Project

close

- - Get Started
  - Style
  - Patterns
  - Building Blocks
  - Downloads
  - Videos
- - Training
  - API Guides
  - Reference
  - Tools
    - Get the SDK
  - Google Services
- - Google Play
  - Publishing
  - Promoting
  - App Quality
  - Spotlight
  - Open Distribution

## Results

Loading...
public static interface

# NotifyTransactionStatusRequest.Status.Error

com.google.android.gms.wallet.NotifyTransactionStatusRequest.Status.Error

## Class Overview

Failure statuses received from processing a `ProxyCard`.

## Summary

Constants
int | AVS_DECLINE |
int | BAD_CARD |
int | BAD_CVC |
int | DECLINED |
int | FRAUD_DECLINE |
int | OTHER |
int | UNKNOWN |

## Constants

#### public static final int AVS_DECLINE

Constant Value: 7 (0x00000007)

#### public static final int BAD_CARD

Constant Value: 4 (0x00000004)

#### public static final int BAD_CVC

Constant Value: 3 (0x00000003)

#### public static final int DECLINED

Constant Value: 5 (0x00000005)

#### public static final int FRAUD_DECLINE

Constant Value: 8 (0x00000008)

#### public static final int OTHER

Constant Value: 6 (0x00000006)

#### public static final int UNKNOWN

Constant Value: 2 (0x00000002)